astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- VizieR Queries (`astroquery.vizier`) »
- Conf

# Conf

class astroquery.vizier.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.vizier`.

  Attributes Summary

  `row_limit` | Maximum number of rows that will be fetched from the result (set to -1 for unlimited).
  `server` | Name of the VizieR mirror to use.
  `timeout` | Default timeout for connecting to server

  Attributes Documentation

  row_limit

    Maximum number of rows that will be fetched from the result (set to -1 for unlimited).

  server

    Name of the VizieR mirror to use.

  timeout

    Default timeout for connecting to server